path: /build/build/virtualbox-common-kernel-7.0.18.162988.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9fac55a7497c8c128a4461b65a6fe110414103315739007f29143839b67ecc5d
  package:
    name: virtualbox-common
    version: 7.0.18.162988
    category: kernel
    requires:
    - name: virtualbox-modules
      version: '>=0'
      category: kernel-5.10
    buildtimestamp: 2024-05-25 21:32:45.819008688 +0000 UTC m=+43.312212491
    labels:
      kernel.branch: "5.10"
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/lib/modules/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c8c5c146766919968013b807e1c38776b25cd10e49effa54eb1bbfb91507ddde
compressiontype: zstd
files:
- etc/modprobe.d/vboxdrv.conf
- usr/lib/modules-load.d/virtualbox.conf
package_cacheimage: ""
runtime:
  name: virtualbox-common
  version: 7.0.18.162988
  category: kernel
  labels:
    kernel.branch: "5.10"
